# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-08-19 15:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0061_auto_20210812_1438'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cartolamovement',
            name='saldo_diario',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='historicalcartolamovement',
            name='saldo_diario',
            field=models.IntegerField(),
        ),
    ]
